Bug 21517 - Remove AudioContext constructor code example
Summary: Remove AudioContext constructor code example
Status: CLOSED FIXED
Alias: None
Product: AudioWG - OBSOLETE - Moved to Github
Classification: Unclassified
Component: Web Audio API - OBSOLETE - See Github (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: TBD
Assignee: Chris Rogers
QA Contact: public-audio
URL: https://dvcs.w3.org/hg/audio/raw-file...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-02 12:39 UTC by Olivier Thereaux
Modified: 2013-04-25 15:45 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 12:39:29 UTC
The AudioContext section currently shows example code:

«
  An AudioContext is constructed as follows:
   var context = new AudioContext();
»

The example should be removed, as it duplicates information in the IDL.
Comment 1 Chris Rogers 2013-04-08 23:02:45 UTC
Fixed:
https://dvcs.w3.org/hg/audio/rev/842c7ffec244